a.webco:link {FONT-SIZE: 13px; COLOR: #e0e0e0; TEXT-DECORATION: none;  }
a.webco:visited {FONT-SIZE: 13px;  COLOR: #e0e0e0; TEXT-DECORATION: none;  }
a.webco:hover {FONT-SIZE: 13px; COLOR: #e0e0e0; TEXT-DECORATION: underline;  }

a:link{FONT-SIZE: 18px; color: #ffffff; TEXT-DECORATION: none; }
a:visited{FONT-SIZE: 18px; color: #ffffff; TEXT-DECORATION: none;}
a:hover { FONT-SIZE: 18px; color: #ffffff; TEXT-DECORATION: none;}
html
{
	margin-top:0;
	  padding: 0;
	  background: url(images/bg.jpg) top center no-repeat; 

 background-attachment: fixed;}
.products_bg
{
	margin-top:0;
	  padding: 0;
	  background: url(images/bg2.jpg) top center no-repeat; 

 background-attachment: fixed;
	  
	  
}
.mainbdr{BACKGROUND-COLOR: white}
.linkblockbdr{ border: solid #cccccc 1px}
.servicesbdr{ border: solid #e1e1e1 1px;BACKGROUND-COLOR: #f9f9f9}

.subbdr{ BORDER-RIGHT: #999999 1px dotted; BORDER-TOP: #999999 1px dotted; BORDER-LEFT: #999999 1px dotted; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #CDDFC6}
 
 
 
}
img {
border: none;
} 
td {
	FONT-SIZE: 19px; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; color: #666666

}

.LeftMenuBG { 
background-image : url('images/menu seperator.gif'); 
background-repeat: no-repeat; 
background-position: center bottom; 
height:100%; 
}
hr {
 border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #cccccc, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #cccccc, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #cccccc, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #cccccc, #f0f0f0);

}

.links {
	
	height:32px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:169px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:25px;
	text-align:center;	
	text-decoration:none;}
.links:hover {background:url(images/servicebubble.jpg) center top no-repeat;}
.links2 {
	display: block;
	height:32px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:169px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:25px;
	text-align:right;	
	text-decoration:none;}
.links2:hover {background:url(images/servicebubble.png) center top no-repeat;text-align:center;}



input, textarea {
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 400px;
	background: #FFFFFF  left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea {
	width: 530px;
	max-width: 530px;
	height: 100px;
	max-height: 100px;
	}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: #999999;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label {
	margin-left: 10px;
	color: #999999;
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #02728F;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
.webdesignbg {background:url(images/webdesignbg.jpg) center top no-repeat;}
.smsbg {background:url(images/smsbg.jpg) center top no-repeat;}
.bulkemailbg {background:url(images/bulkemailbg.jpg) center top no-repeat;}
.emailadlbg {background:url(images/emailadlbg.jpg) center top no-repeat;}
.graphicbg {background:url(images/graphicbg.jpg) center top no-repeat;}
.webportbg {background:url(images/web_portfolio/bg.jpg) center top no-repeat;}

.dropshadowclass {
        border: solid 1px #CCC;
	-moz-box-shadow: 5px 5px 0px #999;
	-webkit-box-shadow: 5px 5px 0px #999;
        box-shadow: 5px 5px 0px #999;
        }

.contactbg{background-image:url('image/contactbg2.jpg');
 background-repeat:no-repeat;}
 
 

div.transbox
  {
  width:886px;
  height:180px;
  background-color:#000000;
  border:1px solid white;
  opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
  }
div.transbox p
  {
  color:#ffffff;
 